html, body {
    font-family: 'Rubik', sans-serif !important;
}

.y-btn {
    background-color: #EE5E5E !important;
    font-weight: 500 !important;
    color:white !important;
    size:16px !important;
    border-radius: 0.25rem;
}

.green-btn {
    background-color: #61CE70 !important;
    font-weight: 500 !important;
    color:white !important;
    size:16px !important;
    border-radius: 0.25rem;
}

/* loader */
.blob {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}